﻿@charset "utf-8";
:root{--color:#123596;--hovercolor:#8dbf20;}
@media screen and (max-width:768px){.head-nav>ul{background:#fff}
.head-nav>ul>li a{color:#000}
.head-nav>ul>li{border-color:#ccc}
.hot-pro .pro-name{color:#fff;text-align:center}}
.head,.head-nav>ul .submenu{background:#fff}
.swiper-button-next,.swiper-button-prev{background:0 0;display:flex;align-items:center;justify-content:center}
.swiper-button-next i,.swiper-button-prev i{font-size:20px}
.news{background:#e6e6e6}
.about-title{text-transform:uppercase}
.t-email{white-space:nowrap;font-weight:700}
@media (max-width:1200px){.t-email{display:none}}
.common-main p{font-size:16px}
.hot-pro .pro-intro,.news-con,.news-title{word-break:break-word}
.side-news ul .news-img img{object-fit:contain}
.ind-item img{object-fit:cover}
.about{background:url(/Content/uploads/202111805/20211014172111b570c082186c42b8a183b9ec8c8c6358.jpg) no-repeat}
.head{background:rgba(255,255,255,.5)}
.map{display:none}
.hot-pro .pro-name{text-overflow:unset;overflow:unset;white-space:unset}
.news-con{-webkit-line-clamp:4;max-height:70px}
.hot-pro .pro-intro{-webkit-line-clamp:4;max-height:unset}
.home-about .item1 .about-img{background-image:url(/Content/uploads/2022799555/20220830170546d5e9aeef29474ff2b4b313a0257b9d9d.jpg)}
.home-about .item2 .about-img{background-image:url(/Content/uploads/2022799555/20220830170546dc1af4b1820042fbb68ee9854593ca25.jpg)}
.home-certi{background:url(/Content/uploads/2022799555/202208301725184bdf294d364b4953821a151d4986af1b.jpg) no-repeat}
.home-news-list .news-img>img{object-fit:contain}
@media (min-width:769px){.news-list .new-img>img{height:280px;object-fit:contain}}